Bug 708834 - Glade3-3.8.0-2 for Fedora 15
Summary: Glade3-3.8.0-2 for Fedora 15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glade3
Version: 15
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Huzaifa S. Sidhpurwala
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-29 19:45 UTC by psmcevoy
Modified: 2012-04-18 23:06 UTC (History)
4 users (show)

Fixed In Version: glade-3.12.0-3.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-18 23:06:39 UTC
Type: ---


Attachments (Terms of Use)

Description psmcevoy 2011-05-29 19:45:58 UTC
Description of problem:

This is more of a request for enhancement than an actual bug.

I need to be able to maintain and build GTK2 applications under Fedora 15.  I read somewhere that Fedora 15 would ship with both Glade3-3.10 for building GTK3 GUIs and Glade3-3.8 for building GTK2 GUIs.  

Version-Release number of selected component (if applicable):

Glade3-3.8,0-2


How reproducible:

Always


Steps to Reproduce:
1. sudo yum install glade3*
2.
3.
  
Actual results:

Installed:

glade3-3.10.0-2.fc15.x86_64
glade3-libgladeui-3.10.0-2.fc15.x86_64
glade3-libgladeui-devel-3.10.0-2.fc15.x86_64


Expected results: 

Installed these as well as those above:

glade3-3.8.0-2.fc15.x86_64
glade3-libgladeui-3.8.0-2.fc15.x86_64
glade3-libgladeui-devel-3.8.0-2.fc15.x86_64

Additional info:

Comment 1 Kalev Lember 2012-04-13 21:52:55 UTC
Hi, thanks for reporting this and sorry for the long delay. If it is any help, Fedora 17 will have the gtk2 version available again:

gtk2: glade3-3.8.2
gtk3: glade-3.12.0

Comment 2 Fedora Update System 2012-04-13 21:55:47 UTC
glade-3.12.0-3.fc17, glade3-3.8.2-1.fc17, anjuta-3.4.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/glade-3.12.0-3.fc17,glade3-3.8.2-1.fc17,anjuta-3.4.0-2.fc17

Comment 3 Fedora Update System 2012-04-14 01:47:10 UTC
Package glade-3.12.0-3.fc17, glade3-3.8.2-1.fc17, anjuta-3.4.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glade-3.12.0-3.fc17 glade3-3.8.2-1.fc17 anjuta-3.4.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5887/glade-3.12.0-3.fc17,glade3-3.8.2-1.fc17,anjuta-3.4.0-2.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-04-18 23:06:39 UTC
glade-3.12.0-3.fc17, glade3-3.8.2-1.fc17, anjuta-3.4.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.